package gnet

import (
	"net"

	"golib/v2/pkg/telnet-go/telnet"
)

const (
	DefaultTelnetPort = "23"
)

// DialTelnet Telnet 客户端, 由 pkg/telnet-go 包驱动
// TODO pkg/telnet-go 已经过修改
func DialTelnet(addr string) (net.Conn, error) {
	return telnet.DialTo(addr)
}
